@charset "utf-8";
/* CSS Document */

#calendar_events{
position:relative;
overflow:hidden;
padding:0;
margin:0;
}
#calendar_events .left_calendar_events{
width:213px;
float:left;

margin:10px 0 20px 30px;
background-image:url(../images/1_background_table_calendar.jpg);
background-repeat:repeat-x;

-moz-border-radius: 15px; /* Firefox */
-webkit-border-radius: 15px; /* Safari et Chrome */
border-radius: 15px; /* Opera 10.5+, norme CSS3 */ 
-moz-box-shadow: 10px 10px 20px #ccc; /* Firefox */
-webkit-box-shadow: 10px 10px 20px #ccc; /* Safari et Chrome */
box-shadow: 10px 10px 20px #ccc; /* Opera 10.5+, norme CSS3 */
/* Appel du script htc pour la compatibilité avec Internet Explorer */
behavior: url(ie-css3.htc); 
}
#calendar_events .right_calendar_events{
width:213px;
float:left;
padding:0;
margin:10px 20px 20px 20px;
background-image:url(../images/1_background_table_calendar.jpg);
background-repeat:repeat-x;
-moz-border-radius: 15px; /* Firefox */
-webkit-border-radius: 15px; /* Safari et Chrome */
border-radius: 15px; /* Opera 10.5+, norme CSS3 */ 
-moz-box-shadow: 10px 10px 20px #ccc; /* Firefox */
-webkit-box-shadow: 10px 10px 20px #ccc; /* Safari et Chrome */
box-shadow: 10px 10px 20px #ccc; /* Opera 10.5+, norme CSS3 */
/* Appel du script htc pour la compatibilité avec Internet Explorer */
behavior: url(ie-css3.htc); 
}
#calendar_events .middle_calendar_events{
width:213px;
float:left;
padding:0;
margin:10px 0 20px 20px;
background-image:url(../images/1_background_table_calendar.jpg);
background-repeat:repeat-x;
-moz-border-radius: 15px; /* Firefox */
-webkit-border-radius: 15px; /* Safari et Chrome */
border-radius: 15px; /* Opera 10.5+, norme CSS3 */ 
-moz-box-shadow: 10px 10px 20px #ccc; /* Firefox */
-webkit-box-shadow: 10px 10px 20px #ccc; /* Safari et Chrome */
box-shadow: 10px 10px 20px #ccc; /* Opera 10.5+, norme CSS3 */
/* Appel du script htc pour la compatibilité avec Internet Explorer */
behavior: url(ie-css3.htc); 
}
#calendar_description{
position:relative;
overflow:hidden;
padding:0;
margin:0;
}
.centre {
text-align: center;
}

h1 {
text-align:left;
}

.code {
border: 1px dotted black;
	padding: 5px;
}
/* Calendrier */

table.calendrier {
/*margin: auto;*/
text-align: center;
/*border: 1px solid #9c9c9c;d
border-collapse: collapse;*/
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding: 0 0 5px 0;	
}
table.calendrier th {
border-bottom: 1px solid #9b9b9b;
/* police jour */
}
table.calendrier tr  {
/*hauteur cellules jours M F W T F S S*/
}
table.calendrier td {
/*hauteur TOUTES cellules*/
height: 15px;
}
.cellule_jours{
height:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
background-color:#e6e8f1;	
}
.cellule_TITRE{
height:30px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
}
table.calendrier td {
	/*border: 1px solid black;*/
	/*hauteur cellules jours chiffre;*/
	/*width: 20px;
	height: 20px;*/
}
table.calendrier td div {
padding: 0px;
}
.jourEvenement {
background-color:#f2f5fa;
-moz-border-radius: 15px; /* Firefox */
-webkit-border-radius: 15px; /* Safari et Chrome */
border-radius: 15px; /* Opera 10.5+, norme CSS3 */ 
/* Appel du script htc pour la compatibilité avec Internet Explorer */
behavior: url(ie-css3.htc); 
}
.lienCalendrierJour {
background-color:#004687;
color:#FFFFFF;
-moz-border-radius: 15px; /* Firefox */
-webkit-border-radius: 15px; /* Safari et Chrome */
border-radius: 15px; /* Opera 10.5+, norme CSS3 */ 
/* Appel du script htc pour la compatibilité avec Internet Explorer */
behavior: url(ie-css3.htc); 
}
.calendrier caption {
/* police mois/ année*/
}
/* Administration */
#tabAjoutEvent {
margin: auto;
}
#tabAjoutEvent td {
width: 50%;
text-align:center;
}
/* Infobulles */
a.info {
position: relative;
color: black;
text-decoration: none;
display: block;
}
a.info span {
display: none; /* on masque l'infobulle */
}
a.info:hover {
background: none; /* correction d'un bug IE */
z-index: 500; /* on définit une valeur pour l'ordre d'affichage */
}
a.info:hover span {
display: inline; /* on affiche l'infobulle */
position: absolute;
white-space: nowrap; /* on change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non-désiré */
top: -20px; /* on positionne notre infobulle */
left: 20px;
text-align:left;
background: white;
padding: 5px;
border:  2px double #666666 ;
/* police info bulle */
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
}
/* Liste des événements à supprimer */
table.listeEvent {
width: 100%;
border: 1px solid black;
border-collapse: collapse;
}
table.listeEvent td {
padding: 5px;
}